## libntirpc 1.4.1

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	cd cmake/build_configurations && ln -s everything.cmake debian.cmake
	dh_auto_configure -- -DBUILD_CONFIG=debian -DTIRPC_EPOLL=1 -DUSE_GSS=ON

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
override_dh_install:
	# Move libntirpc.so.* to /lib
	mkdir -p debian/tmp/lib/$(DEB_HOST_MULTIARCH)
	mv debian/tmp/usr/lib/libntirpc.* debian/tmp/lib/$(DEB_HOST_MULTIARCH)
	# Fix up the -dev symlink
	LINKTARGET=`readlink debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libntirpc.so`; \
	ln -sf /lib/$(DEB_HOST_MULTIARCH)/$$LINKTARGET debian/tmp/lib/$(DEB_HOST_MULTIARCH)/libntirpc.so
	dh_install

## libntirpc 1.6.3

=== CMakeLists.txt ===
# New TI-RPC  Cmake

# Current version as of Fedora 16.  Not tested with earlier.

cmake_minimum_required(VERSION 2.6.3)

set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake/modules/")

# Add maintainer mode for (mainly) strict builds

include(${CMAKE_SOURCE_DIR}/cmake/maintainer_mode.cmake)

project(NTIRPC C)

# version numbers
set(NTIRPC_MAJOR_VERSION 1)
set(NTIRPC_MINOR_VERSION 6)
set(NTIRPC_PATCH_LEVEL 3)
set(VERSION_COMMENT
  "Full-duplex and bi-directional ONC RPC on TCP."
)
# version string used for packaging
set(NTIRPC_VERSION
  "${NTIRPC_MAJOR_VERSION}.${NTIRPC_MINOR_VERSION}.${NTIRPC_PATCH_LEVEL}")
# Up scope for embedding in ganesha
set(NTIRPC_VERSION_EMBED "${NTIRPC_VERSION}" PARENT_SCOPE)
set(NTIRPC_ABI_EMBED "${NTIRPC_MAJOR_VERSION}.${NTIRPC_MINOR_VERSION}" PARENT_SCOPE)

set( PACKNAME "${NTIRPC_VERSION}" )

set(CMAKE_POSITION_INDEPENDENT_CODE ON)

# Install destination, if built standalone
get_property(USE_LIB64 GLOBAL PROPERTY FIND_LIBRARY_USE_LIB64_PATHS)
if (USE_LIB64)
	set(LIB_INSTALL_DIR lib64 CACHE PATH
		"Specify name of libdir inside install path")
else (USE_LIB64)
	set(LIB_INSTALL_DIR lib CACHE PATH
		"Specify name of libdir inside install path")
endif (USE_LIB64)

set(SYSTEM_LIBRARIES ${SYSTEM_LIBRARIES})

include(GetGitRevisionDescription)
get_git_head_revision(GIT_REFSPEC _GIT_HEAD_COMMIT)
git_describe(_GIT_DESCRIBE)

# Allow overriding of prefix
if (OVERRIDE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX ${OVERRIDE_INSTALL_PREFIX} CACHE PATH
    "Install prefix" FORCE)
endif(OVERRIDE_INSTALL_PREFIX)
message(STATUS "OVERRIDE_INSTALL_PREFIX = ${OVERRIDE_INSTALL_PREFIX}")

# Set default base directory
set(NTIRPC_BASE_DIR ${PROJECT_SOURCE_DIR} CACHE
  PATH "Path to base source directory of NTIRPC")

# Build configure options

option (USE_GSS "enable RPCSEC_GSS support" ON)
if (USE_GSS)
  find_package(Krb5 REQUIRED gssapi)
  if(KRB5_FOUND)
    set(HAVE_KRB5 ON)
    set(_HAVE_GSSAPI ON)
  else(KRB5_FOUND)
    set(USE_GSS OFF)
  endif(KRB5_FOUND)
endif (USE_GSS)

option(USE_RPC_RDMA "platform supports RDMA" OFF)
if (USE_RPC_RDMA)
  find_package(RDMA REQUIRED)
  include_directories(${RDMA_INCLUDE_DIR})
  set(SYSTEM_LIBRARIES ${SYSTEM_LIBRARIES} ${RDMA_LIBRARY})
endif(USE_RPC_RDMA)

# MSPAC support -lwbclient link flag
option(_MSPAC_SUPPORT "enable mspac Winbind support" OFF)

# Choose a shortcut build config

IF(BUILD_CONFIG)
  INCLUDE(
  ${CMAKE_SOURCE_DIR}/cmake/build_configurations/${BUILD_CONFIG}.cmake)
ENDIF()

# Build source locations and parameters

set(ALLOCATOR "jemalloc" CACHE STRING
  "specify the memory allocator to use: jemalloc|tcmalloc|libc")

# Find packages and libs we need for building
include(CheckIncludeFiles)
include(TestBigEndian)

if(${CMAKE_SYSTEM_NAME} MATCHES "Linux")
  set(LINUX ON)
endif(${CMAKE_SYSTEM_NAME} MATCHES "Linux")

if(${CMAKE_SYSTEM_NAME} MATCHES "FreeBSD")
  set(FREEBSD ON)
endif(${CMAKE_SYSTEM_NAME} MATCHES "FreeBSD")

if(${CMAKE_SYSTEM_NAME} MATCHES "Windows")
  set(WINDOWS ON)
  if(${CMAKE_CXX_COMPILER_ID} MATCHES "MSVC")
    set(MSVC ON)
  endif(${CMAKE_CXX_COMPILER_ID} MATCHES "MSVC")
endif(${CMAKE_SYSTEM_NAME} MATCHES "Windows")

check_include_files(stdbool.h HAVE_STDBOOL_H)
check_include_files(strings.h HAVE_STRINGS_H)
check_include_files(string.h HAVE_STRING_H)

TEST_BIG_ENDIAN(BIGENDIAN)
if(${BIGENDIAN})
  set(WORDS_BIGENDIAN ON)
else()
  set(WORDS_BIGENDIAN OFF)
endif(${BIGENDIAN})

find_package(Threads REQUIRED)
find_package(EPOLL REQUIRED)
set(TIRPC_EPOLL ${EPOLL_FOUND})
find_package(Sanitizers)

if(_MSPAC_SUPPORT)
  find_package(WBclient REQUIRED)
  set(SYSTEM_LIBRARIES ${WBclient_LIBRARIES} ${SYSTEM_LIBRARIES})
endif(_MSPAC_SUPPORT)

if (FREEBSD)
   set(EXTRA_INCLUDE_DIR "/opt/ganesha/include")
else()
  # workaround bug in some include_directories when no extra includes
  set(EXTRA_INCLUDE_DIR "${NTIRPC_BASE_DIR}/ntirpc/")
endif(FREEBSD)

add_definitions(-DHAVE_CONFIG_H)

if (MSVC)
   add_definitions(-D_CRT_SECURE_NO_WARNINGS)
endif(MSVC)

include_directories(BEFORE
  "${PROJECT_BINARY_DIR}"
  "${NTIRPC_BASE_DIR}/ntirpc/"
  "${EXTRA_INCLUDE_DIR}"
)

# Find misc system libs
find_library(LIBRT rt)   # extended Pthreads functions
find_package(NSL) # sockets

set(SYSTEM_LIBRARIES
  ${LIBTIRPC_LIBRARIES}
  ${KRB5_LIBRARIES}
  ${SYSTEM_LIBRARIES}
  ${LIBRT}
  ${NSL_LIBRARY}
)

set(LIBNTIRPC_MAP "${PROJECT_BINARY_DIR}/src/libntirpc.map")
# subst files (need add_custom_command for dependency, fyi)
configure_file(
  "${NTIRPC_BASE_DIR}/src/libntirpc.map.in.cmake"
  "${PROJECT_BINARY_DIR}/libntirpc.map"
)

add_subdirectory(src)

# display configuration vars

message(STATUS)
message(STATUS "-------------------------------------------------------")
message(STATUS "TIRPC_EPOLL = ${TIRPC_EPOLL}")
message(STATUS "USE_RPC_RDMA = ${USE_RPC_RDMA}")
message(STATUS "USE_GSS = ${USE_GSS}")

#force command line options to be stored in cache
set(_MSPAC_SUPPORT ${_MSPAC_SUPPORT}
  CACHE BOOL
   "compile with MSPAC extensions"
   FORCE)

set(TIRPC_EPOLL ${TIRPC_EPOLL}
  CACHE BOOL
   "platform has EPOLL or emulation"
   FORCE)

# grist files
configure_file(
  "${NTIRPC_BASE_DIR}/config-h.in.cmake"
  "${PROJECT_BINARY_DIR}/config.h"
)

configure_file(
  "${NTIRPC_BASE_DIR}/version-h.in.cmake"
  "${PROJECT_BINARY_DIR}/ntirpc/version.h"
)

configure_file(
  "${NTIRPC_BASE_DIR}/libntirpc.pc.in.cmake"
  "${PROJECT_BINARY_DIR}/libntirpc.pc"
  @ONLY
)

configure_file(
  "${NTIRPC_BASE_DIR}/libntirpc.spec-in.cmake"
  "${PROJECT_SOURCE_DIR}/libntirpc.spec"
)

# Define CPACK component (to deal with sub packages)
set(CPACK_COMPONENTS_ALL daemon fsal headers )
set(CPACK_COMPONENT_DAEMON_DISPLAY_NAME "libntirpc")

# Include custom config and cpack module
include(${CMAKE_SOURCE_DIR}/cmake/cpack_config.cmake)
include(CPack)

set( PKG_NAME "${CPACK_PACKAGE_NAME}-${CPACK_PACKAGE_VERSION}.tar.gz")
if (NOT TARGET dist)
	add_custom_target(dist COMMAND ${CMAKE_MAKE_PROGRAM} package_source)
endif (NOT TARGET dist)

########### install files ###############

install(FILES  ${PROJECT_BINARY_DIR}/libntirpc.pc DESTINATION ${LIB_INSTALL_DIR}/pkgconfig)
install(DIRECTORY  ${NTIRPC_BASE_DIR}/ntirpc DESTINATION include)
install(FILES  ${PROJECT_BINARY_DIR}/ntirpc/version.h DESTINATION include/ntirpc)

=== debian/changelog ===
libntirpc (1.6.3-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.6.3, rebuild w/ i386 and arm7hf

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 22 Aug 2018 09:09:51 -0400

libntirpc (1.6.2-ubuntu1~bionic2) bionic; urgency=medium

  * libntirpc-1.6.2, rebuild w/ i386 and arm7hf

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Thu, 29 Mar 2018 09:09:51 -0400

libntirpc (1.6.2-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.6.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 21 Mar 2018 09:09:51 -0400

libntirpc (1.6.1-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.6.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 20 Feb 2018 09:09:51 -0400

libntirpc (1.6.0-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.6.0 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 31 Jan 2018 09:09:51 -0400

libntirpc (1.5.4-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.5.4 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 31 Jan 2018 09:09:51 -0400

libntirpc (1.5.3-ubuntu1~bionic1) bionic; urgency=medium

  * libntirpc-1.5.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Sat, 28 Oct 2017 09:09:51 -0400

libntirpc (1.5.3-ubuntu1~artful1) artful; urgency=medium

  * libntirpc-1.5.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 19 Jul 2017 09:09:51 -0400

libntirpc (1.5.2-ubuntu1~artful1) artful; urgency=medium

  * libntirpc-1.5.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Sun, 18 Jun 2017 09:09:51 -0400

libntirpc (1.5.2-ubuntu1~zesty1) zesty; urgency=medium

  * libntirpc-1.5.2 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 13 Jun 2017 09:09:51 -0400

libntirpc (1.5.1-ubuntu1~zesty1) zesty; urgency=medium

  * libntirpc-1.5.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 9 May 2017 09:09:51 -0400

libntirpc (1.4.4-ubuntu1~zesty1) zesty; urgency=medium

  * libntirpc-1.4.4 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Tue, 9 May 2017 09:09:51 -0400

libntirpc (1.4.3-ubuntu1~zesty1) zesty; urgency=medium

  * libntirpc-1.4.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Sun, 25 Dec 2016 09:09:51 -0400

libntirpc (1.4.3-ubuntu1~yakkety1) yakkety; urgency=medium

  * libntirpc-1.4.3 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 31 Oct 2016 09:09:51 -0400

libntirpc (1.4.1-ubuntu1~yakkety1) yakkety; urgency=medium

  * libntirpc-1.4.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 28 Sep 2016 09:09:51 -0400

libntirpc (1.4.1-ubuntu1~xenial2) xenial; urgency=medium

  * libntirpc-1.4.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Mon, 26 Sep 2016 09:09:51 -0400

libntirpc (1.3.1-ubuntu1~xenial1) xenial; urgency=medium

  * libntirpc-1.3.1 GA

 -- GlusterFS GlusterFS deb packages <deb.packages@gluster.org>  Wed, 6 Apr 2016 09:09:51 -0400

libntirpc (1.3.1-ubuntu1~wily9) wily; urgency=medium

  * libntirpc-1.3.1 GA

 -- Kaleb S. KEITHLEY <kkeithle@redhat.com>  Thu, 14 Jan 2015 02:30:09 +0100

## libntirpc 1.7.3

=== debian/changelog ===
libntirpc (1.7.3-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 9 Apr 2019 13:52:51 -0400

libntirpc (1.7.2-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 7 Mar 2019 13:52:51 -0400

libntirpc (1.7.1-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Mon, 26 Nov 2018 13:52:51 -0400

libntirpc (1.7.0-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 21 Sep 2018 13:52:51 -0400

libntirpc (1.6.3-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 28 Aug 2018 13:52:51 -0400

libntirpc (1.6.2-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 22 Mar 2018 13:52:51 -0400

libntirpc (1.6.1-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 23 Feb 2018 13:52:51 -0400

libntirpc (1.6.0-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 19 Jan 2018 13:52:51 -0400

libntirpc (1.5.3-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.5.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  WEd, 19 Jul 2017 13:52:51 -0400

libntirpc (1.5.2-1) stretch; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.5.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 13 Jun 2017 13:52:51 -0400

libntirpc (1.4.4-1) jessie; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.4.4 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Mon, 22 May 2017 13:52:51 -0400

libntirpc (1.4.3-1) jessie; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.4.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 3 Jan 2017 13:52:51 -0400

libntirpc (1.4.1-1) jessie; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.4.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 23 Sep 2016 13:52:51 -0400

libntirpc (1.3.1-1) jessie; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.3.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 19 Dec 2015 13:52:51 -0400

=== debian/control ===
Source: libntirpc
Priority: standard
Maintainer: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Build-Depends: debhelper (>= 9), cmake, libkrb5-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/nfs-ganesha/ntirpc

Package: libntirpc-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: libntirpc1 (= ${binary:Version}), ${misc:Depends}
Description: new transport-independent RPC library - development files
 This package contains a port of Sun's transport-independent RPC library to
 Linux. The library is intended as a replacement for the RPC code in the GNU C
 library, providing among others support for RPC (and in turn, NFS) over IPv6.
 .
 This package contains the files needed for development with libntirpc.

Package: libntirpc1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libtirpc1
Description: new transport-independent RPC library
 This package contains a port of Sun's transport-independent RPC library to
 Linux. The library is intended as a replacement for the RPC code in the GNU C
 library, providing among others support for RPC (and in turn, NFS) over IPv6.

=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,16 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
 	dh $@
 
 override_dh_auto_configure:
 	cd cmake/build_configurations && ln -s everything.cmake debian.cmake
-	dh_auto_configure -- -DBUILD_CONFIG=debian -DTIRPC_EPOLL=1 -DUSE_GSS=ON
+	dh_auto_configure -- \
+		-DBUILD_CONFIG=debian \
+		-DCMAKE_BUILD_TYPE=RelWithDebInfo \
+		-DTIRPC_EPOLL=1 -DUSE_GSS=ON
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 override_dh_install:

## libntirpc 3.2

=== debian/changelog ===
libntirpc (3.2-1) bullseye; urgency=low

  [ Gluster Packager ]
  * libntirpc-3.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Mon, 13 Jan 2020 13:52:51 -0400

libntirpc (3.0-1) bullseye; urgency=low

  [ Gluster Packager ]
  * libntirpc-3.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 14 Nov 2019 13:52:51 -0400

libntirpc (1.8.0-1) bullseye; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.8.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 31 May 2019 13:52:51 -0400

libntirpc (1.7.3-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Tue, 9 Apr 2019 13:52:51 -0400

libntirpc (1.7.2-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 7 Mar 2019 13:52:51 -0400

libntirpc (1.7.1-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Mon, 26 Nov 2018 13:52:51 -0400

libntirpc (1.7.0-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.7.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Wed, 18 Sep 2018 13:52:51 -0400

libntirpc (1.6.3-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.3 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Wed, 22 Aug 2018 13:52:51 -0400

libntirpc (1.6.2-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.2 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Thu, 22 Mar 2018 13:52:51 -0400

libntirpc (1.6.1-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.1 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 23 Feb 2018 13:52:51 -0400

libntirpc (1.6.0-1) buster; urgency=low

  [ Gluster Packager ]
  * libntirpc-1.6.0 GA

 -- Gluster Packager <glusterpackager@download.gluster.org>  Fri, 19 Jan 2018 13:52:51 -0400

=== debian/control ===
Source: libntirpc
Priority: standard
Maintainer: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Build-Depends: debhelper (>= 9),
  cmake,
  libkrb5-dev,
  liburcu-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/nfs-ganesha/ntirpc

Package: libntirpc-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: libntirpc3 (= ${binary:Version}), ${misc:Depends}
Description: new transport-independent RPC library - development files
 This package contains a port of Sun's transport-independent RPC library to
 Linux. The library is intended as a replacement for the RPC code in the GNU C
 library, providing among others support for RPC (and in turn, NFS) over IPv6.
 .
 This package contains the files needed for development with libntirpc.

Package: libntirpc3
Section: libs
Replaces: libntirpc1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libtirpc-common
Description: new transport-independent RPC library
 This package contains a port of Sun's transport-independent RPC library to
 Linux. The library is intended as a replacement for the RPC code in the GNU C
 library, providing among others support for RPC (and in turn, NFS) over IPv6.
